<?php
// created: 2023-02-03 09:39:49
$app_list_strings['moduleIconList']['Home'] = 'Ho';
$app_list_strings['moduleIconList']['Contacts'] = 'Co';
$app_list_strings['moduleIconList']['Accounts'] = 'Az';
$app_list_strings['moduleIconList']['Opportunities'] = 'Op';
$app_list_strings['moduleIconList']['Cases'] = 'Re';
$app_list_strings['moduleIconList']['Notes'] = 'No';
$app_list_strings['moduleIconList']['Calls'] = 'Ch';
$app_list_strings['moduleIconList']['Emails'] = 'Em';
$app_list_strings['moduleIconList']['Meetings'] = 'Ri';
$app_list_strings['moduleIconList']['Tasks'] = 'Co';
$app_list_strings['moduleIconList']['Calendar'] = 'Ca';
$app_list_strings['moduleIconList']['Leads'] = 'Le';
$app_list_strings['moduleIconList']['Currencies'] = 'Va';
$app_list_strings['moduleIconList']['Contracts'] = 'Co';
$app_list_strings['moduleIconList']['Quotes'] = 'Of';
$app_list_strings['moduleIconList']['Products'] = 'Pr';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'Gl';
$app_list_strings['moduleIconList']['ProductCategories'] = 'CP';
$app_list_strings['moduleIconList']['ProductTypes'] = 'Tp';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'CP';
$app_list_strings['moduleIconList']['ProductBundles'] = 'Ap';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'Na';
$app_list_strings['moduleIconList']['Reports'] = 'Re';
$app_list_strings['moduleIconList']['Forecasts'] = 'Pr';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'MP';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'GM';
$app_list_strings['moduleIconList']['Quotas'] = 'Bu';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'Pv';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'Cc';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Gr';
$app_list_strings['moduleIconList']['TeamNotices'] = 'Ad';
$app_list_strings['moduleIconList']['Manufacturers'] = 'Pr';
$app_list_strings['moduleIconList']['Activities'] = 'At';
$app_list_strings['moduleIconList']['Comments'] = 'Co';
$app_list_strings['moduleIconList']['Subscriptions'] = 'So';
$app_list_strings['moduleIconList']['Bugs'] = 'Bu';
$app_list_strings['moduleIconList']['Feeds'] = 'RS';
$app_list_strings['moduleIconList']['iFrames'] = 'Im';
$app_list_strings['moduleIconList']['TimePeriods'] = 'AT';
$app_list_strings['moduleIconList']['TaxRates'] = 'Td';
$app_list_strings['moduleIconList']['ContractTypes'] = 'TC';
$app_list_strings['moduleIconList']['Schedulers'] = 'Sc';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'Cd';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ca';
$app_list_strings['moduleIconList']['CampaignLog'] = 'LC';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'Td';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'RD';
$app_list_strings['moduleIconList']['Connectors'] = 'Co';
$app_list_strings['moduleIconList']['Notifications'] = 'No';
$app_list_strings['moduleIconList']['Sync'] = 'Si';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Hi';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Hi';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'Ue';
$app_list_strings['moduleIconList']['ReportMaker'] = 'RE';
$app_list_strings['moduleIconList']['DataSets'] = 'Fd';
$app_list_strings['moduleIconList']['CustomQueries'] = 'QP';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Fl';
$app_list_strings['moduleIconList']['pmse_Project'] = 'DF';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'RF';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'ME';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'BC';
$app_list_strings['moduleIconList']['Shifts'] = 'Tu';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'Ea';
$app_list_strings['moduleIconList']['Purchases'] = 'Ac';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'Pa';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Dm';
$app_list_strings['moduleIconList']['PushNotifications'] = 'Np';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'Md';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'Ud';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'Pu';
$app_list_strings['moduleIconList']['WorkFlow'] = 'Wo';
$app_list_strings['moduleIconList']['EAPM'] = 'Ae';
$app_list_strings['moduleIconList']['Worksheet'] = 'Ma';
$app_list_strings['moduleIconList']['Users'] = 'Ut';
$app_list_strings['moduleIconList']['Employees'] = 'Di';
$app_list_strings['moduleIconList']['Administration'] = 'Am';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Ru';
$app_list_strings['moduleIconList']['InboundEmail'] = 'CP';
$app_list_strings['moduleIconList']['Releases'] = 'Re';
$app_list_strings['moduleIconList']['Prospects'] = 'Ob';
$app_list_strings['moduleIconList']['Queues'] = 'Co';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'Me';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'ME';
$app_list_strings['moduleIconList']['SNIP'] = 'AE';
$app_list_strings['moduleIconList']['ProspectLists'] = 'LO';
$app_list_strings['moduleIconList']['SavedSearch'] = 'Rs';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'GA';
$app_list_strings['moduleIconList']['Trackers'] = 'Tr';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'TP';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'TS';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'QT';
$app_list_strings['moduleIconList']['FAQ'] = 'DP';
$app_list_strings['moduleIconList']['Newsletters'] = 'Ne';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Pr';
$app_list_strings['moduleIconList']['PdfManager'] = 'Ge';
$app_list_strings['moduleIconList']['DataArchiver'] = 'Ad';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'Ea';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'CC';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'TO';
$app_list_strings['moduleIconList']['Filters'] = 'Fi';
$app_list_strings['moduleIconList']['UserSignatures'] = 'Fe';
$app_list_strings['moduleIconList']['Shippers'] = 'Tr';
$app_list_strings['moduleIconList']['Styleguide'] = 'Gd';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Fe';
$app_list_strings['moduleIconList']['Tags'] = 'Ta';
$app_list_strings['moduleIconList']['Categories'] = 'Ca';
$app_list_strings['moduleIconList']['Dashboards'] = 'Da';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'Ie';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'Pe';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'Pd';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'Pd';
$app_list_strings['moduleIconList']['CommentLog'] = 'Rc';
$app_list_strings['moduleIconList']['Holidays'] = 'Fe';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'Mt';
$app_list_strings['moduleIconList']['Metrics'] = 'Me';
$app_list_strings['moduleIconList']['Messages'] = 'Me';
$app_list_strings['moduleIconList']['Audit'] = 'Re';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'Ed';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'DE';
$app_list_strings['moduleIconList']['Geocode'] = 'Cd';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'GI';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'Md';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'Fd';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'Md';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'Hw';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'AS';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'Md';
$app_list_strings['moduleIconList']['Library'] = 'Bi';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'IE';
$app_list_strings['moduleIconList']['Words'] = 'Pa';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Pr';
$app_list_strings['moduleIconList']['KBDocuments'] = 'KB';
$app_list_strings['moduleIconList']['KBContents'] = 'KB';
$app_list_strings['moduleIconList']['KBArticles'] = 'AK';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'MK';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'Fi';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
